Bug 203292 - EULA needs to have version changed
Summary: EULA needs to have version changed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-08-20 18:02 UTC by Paul W. Frields
Modified: 2013-01-10 01:31 UTC (History)
1 user (show)

Fixed In Version: FC-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-08 13:26:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul W. Frields 2006-08-20 18:02:27 UTC
Description of problem:
Top of EULA should indicate Fedora Core 6.  Not sure if this is something that
always gets done at the last minute by convention... it would be great if not so
we can get a screenshot done for the Installation Guide ahead of time!


Version-Release number of selected component (if applicable):
fedora-release-5.91.1-1

Comment 1 Jesse Keating 2006-08-24 18:21:21 UTC
This will be updated for the final release.  Adding it to the blocker list.

Comment 2 Jesse Keating 2006-11-08 13:26:55 UTC
This was updated for the final release.


Note You need to log in before you can comment on or make changes to this bug.